:root {
    --color-uno: #FFFFFF;
    --color-dos: #169fb1;
    --color-tres: #276870;
    --color-cuatro: #25252A;
    --color-cinco: #1B1B1B;
    --color-fondo-uno: #efefef;
}
@font-face {
    font-family: 'Roboto';
    src: url("../lib/font/Roboto.ttf") format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url("../lib/font/OpenSans.ttf") format('truetype');
    font-style: normal;
    font-weight: normal;
}